VIRTUAL CREDIT CARD - Bug #14333

iOS [QR PAY] Settings Flow - Transaction pre didn't need to use password when amount less than

limit #8008
16 September 2022 04:55 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed

Priority: Normal

Assignee: AMARBEER SINGH SIDHU amar.beer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

16 September 2022

0%
0.00 hour
0.00 hour

Description

step:

limit set to 500k (slider 3)

logout

scan gr pre login

amount is less that 500k

actual result: user need password

expected: user didn't need password, user need password just in case amount is more that limit

History

#1 - 16 September 2022 07:34 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 16 September 2022 11:04 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

08 April 2025
